<?xml version="1.0" encoding="utf-8"?>
<component size="274,96">
  <displayList>
    <image id="n3_rto3" name="n3" src="rto3m" fileName="img/wanfa_icon_aixin2.png" xy="4,13"/>
    <image id="n4_rto3" name="n4" src="rto3m" fileName="img/wanfa_icon_aixin2.png" xy="95,13"/>
    <image id="n5_rto3" name="n5" src="rto3m" fileName="img/wanfa_icon_aixin2.png" xy="188,13"/>
    <image id="n0_rsd4" name="xin_1" src="rto3o" fileName="img/wanfa_icon_aixin1.png" xy="4,13" aspect="true"/>
    <image id="n1_rsd4" name="xin_2" src="rto3o" fileName="img/wanfa_icon_aixin1.png" xy="95,13" aspect="true"/>
    <image id="n2_rsd4" name="xin_3" src="rto3o" fileName="img/wanfa_icon_aixin1.png" xy="188,13" aspect="true"/>
  </displayList>
</component>